Package: gdnsd / 2.4.2-1

Metadata

Package Version Patches format
gdnsd 2.4.2-1 3.0 (quilt)

This package has no patches.